


.. index::
   pair: Mediawiki ; Parti Pirate

.. _mediawiki_parti_pirate:

=======================
Mediawiki Parti Pirate
=======================

.. seealso::

   - http://wiki.partipirate.org/wiki/Accueil
